@charset "utf-8";
/* CSS Document */
#header .nav_zone li#m1{left:0; top:0px}
#header .nav_zone li#m2{left:0; top:110px}
#header .nav_zone li#m3{left:0; top:200px}
#header .nav_zone li#m4{left:0; top:330px}
#header .nav_zone li#m5{left:0; top:410px}
#header .nav_zone li#m6{left:0; top:510px}
#header .nav_zone li#m7{left:0; top:610px}
/* #header .nav_zone li#m8{left:0; top:620px;}
#header .nav_zone li#m9{left:0; top:700px;} */
#header #main_menu:after { top: 670px; }
#header .nav_zone>li>a { font-size: 17px; }

#index_cate .index_cate_block { width: 33.3%; }
#index_cate .index_cate_block .triangle { right: 0;bottom: 0;}
#index_cate .index_cate_block:nth-child(2) .triangle{left: auto;bottom:0px;-webkit-transform: none;transform: none;}
#index_cate .index_cate_block:nth-child(3) .triangle{right:0;top: auto;bottom: 0;-webkit-transform: none;transform: none;}
#index_cate .index_cate_block:nth-child(4) .triangle{left: auto;top: auto;-webkit-transform: none;transform: none;}
#index_cate .index_cate_block:nth-child(5) .triangle{right:0;bottom:0;}
#index_cate .index_cate_block:nth-child(6) .triangle{left: auto;bottom:0px;-webkit-transform: none;transform: none;}
#index_cate .index_cate_block:nth-child(7) .triangle{right:0;top: auto;-webkit-transform: none;transform: none;}
#index_cate .index_cate_block:last-child .triangle{left: auto;top: auto;-webkit-transform: none;transform: none;}

.index_cate_block:before{content:"";background:#bfbfbf;display:block;position: absolute;z-index: 2;}
.index_cate_block:first-child:before{width: 0px;height:95%;position:absolute;right:0;bottom:0;}
.index_cate_block:nth-child(2):before{width: 100%;height: 0px;bottom: 0px;left: 0px;}
.index_cate_block:nth-child(3):before{width:100%;height: 0px;top:0;right:0;}
.index_cate_block:last-child:before{width: 0px;height:80%;top:0;left:-1px;}

@media (max-width: 1280px){
	/* #header .nav_zone li#m2{left:0; top:80px}
	#header .nav_zone li#m3{left:0; top:160px}
	#header .nav_zone li#m4{left:0; top:240px}
	#header .nav_zone li#m5{left:0; top:320px}
	#header .nav_zone li#m6{left:0; top:396px}
	#header .nav_zone li#m7{left:0; top:476px}
  #header .nav_zone li#m8{left:0; top:540px}
	#header .nav_zone li#m9{left:0; top:620px} */
	#header .nav_zone>li>a { font-size: 15px;}
}

@media (max-width: 1279px){
    #index_cate .index_cate_zone { width: 100%;}
}


@media (max-width:768px){
#index_cate .index_cate_block { width: 50%;}
}
@media (max-width:428px){
#index_cate .index_cate_block { width: 100%;}
}
